/*@import url("../css/font.css");*/

/*** BASE SIZES ***/

.fleft { float:left !important;}

.fright { float:right !important;}

.clear { clear:both; }

.cl{ clear:both;}

/*** MARGINS & PADDINGS ***/

h1,h2,h3,h4,h5,h6,p { margin:0; padding:0}

h1 {font-size:24px; color:#737373; font-weight:bold;}



/* tag */

a,input[type=submit]{ border:none; outline:none; cursor:pointer; text-decoration:none; }

img { outline:none; border:none; }

/*p{ font-family:Arial, Helvetica, sans-serif;}*/

p{ font-family:Arial, Helvetica, sans-serif; font-size:13px; /*color:#000000;*/  color:#42404f; line-height:145%;}

/*** 24 COLUMN GRID ***/



.container { width:1000px; margin:0 auto;}



body { margin:0; background:#ffffff; margin-top:24px; margin-bottom:29px; font-family:Arial, Helvetica, sans-serif; font-size:13px;}



.dispalyBlock { display:block; }

.pr { position:relative; }

.noMargin { margin:0px !important}

.noMarginLeft { margin-left:0px !important}

.noMarginRight { margin-right:0px !important}

.noMarginTop { margin-top:0px !important}

.noMarginBtm { margin-bottom:0px !important}

.noPadding { padding:0px !important}

.noPaddingLeft { padding-left:0px !important}

.noPaddingRight  {padding-right:0px !important}

.noPaddingTop { padding-top:0px !important}

.noPaddingBtm { padding-bottom:0px !important}

.bold { font-weight:bold !important}

.center { text-align:center; margin:0 auto}

.noBorder { border:none !important}

.noBg { background: none !important }

.tj { text-align:justify; }





/*** Homepage Start ***/

.wrapper { width:990px; margin:0 auto; padding:5px;}

.top-part { background:url(../images/top-bg.png) no-repeat; width:990px; height:43px;}

.content { width:990px; margin:0 auto; background:url(../images/middle-bg.png) repeat-y; height:100%; position:relative;}

.inner_header { width:990px; margin:0 auto; position:relative; height:90px;}

.content .logo{ width:215px; height:89px; margin:0px 0px 43px 45px; float:left;}

.content_area{ width:990px; margin:0 auto; height:auto; position:relative;}

.banner_slider{ width:930px; margin:0 auto; height:100%;}

.bottom-part { background:url(../images/bottom-bg.png) no-repeat; width:990px; height:43px;}

.online_quote{ float:right; width:auto; height:19px; margin-right:95px;}

.q_left { background:url(../images/quote_left.png) no-repeat; width:7px; height:31px; float:left;}

.q_txt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-transform:uppercase; background:url(../images/quote_middle.png) repeat-x; height:13px; padding:9px; float:left;}

.q_txt:hover{ color:#000000; cursor:pointer; }



.q_txt_quote{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-transform:uppercase; }

.q_txt_quote:hover{ color:#000000; cursor:pointer; }



.q_right{ background:url(../images/quote_right.png) no-repeat; width:7px; height:31px; padding:5px; float:left;}

/*** menu css start ***/

.cssmenu{


	border:0px;

	margin:0px;

	padding:0px;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 13px;

	text-transform:uppercase;

	float:right;

	padding-right:0px;

	padding-top:15px;

	width:625px;

	

	}

.cssmenu ul{

	/*background:#333333;*/

	height:38px;

	list-style:none;

	margin:0;

	padding:0;

	}

.cssmenu li{

	float:left;

	padding:0px;

	/*margin:0px 20px 0px 20px;*/

	margin: 0px 2px 0px 2px;

	/*margin: 0px 10px 0px 10px;*/

	}

.cssmenu li a{

	/*background:#333333 url('images/seperator.gif') bottom right no-repeat;*/

	color:#000;

	display:block;

	font-weight:normal;

	line-height:140%;

	margin:0px;

	padding:10px 10px;

	text-align:center;

	text-decoration:none;

	text-transform:uppercase;

	}

.cssmenu li a:hover, .cssmenu ul li:hover a{

	/*background:url(../images/menu_hover.png) repeat-x;

	color:#000;

	text-decoration:none;

	text-transform:uppercase;

	background-position:center;*/

	

	background:url(../images/menu_hover2.png) no-repeat right -1px, url(../images/menu_hover.png) repeat-x left -5px; 

	color: #000;

	text-decoration: none;

	text-transform: uppercase;

	z-index:3px;

	padding-right:10px;

	

}

.cssmenu li ul{

	display:none;

	height:auto;

	padding:0px;

	margin:0px;

	background:#42404f;

	position:absolute;

	width:175px;

	z-index:200;

	/*top:1em;

	/*left:0;*/

}



.active{

	/*background:url(../images/menu_hover.png) repeat-x;

	color:#000;

	text-decoration:none;

	text-transform:uppercase;

	background-position:center;*/

	

	

	background:url(../images/menu_hover2.png) no-repeat right -1px, url(../images/menu_hover.png) repeat-x left -5px; 

	color: #000;

	text-decoration: none;

	text-transform: uppercase;

	z-index:3px;

	padding-right:10px;

}







.cssmenu li:hover ul{

	display:block;

	

	}

/*.cssmenu li li {

	background:url('images/sub_sep.gif') bottom left no-repeat;

	display:block;

	float:none;

	margin:0px;

	padding:0px;

	width:175px;

	}*/

.cssmenu li:hover li a{

	background:none;

	text-transform:uppercase;

	}

.cssmenu li ul a{

	display:block;

	height:12px;

	font-size:12px;

	font-style:normal;

	margin:0px;

	padding:6px 10px 10px 15px;

	text-align:left;

	text-transform:uppercase;

	}

.cssmenu li ul a:hover, .cssmenu li ul li:hover a{

	background:url(../images/menu_hover2.png) no-repeat right -1px, url(../images/menu_hover.png) repeat-x left -5px; 

	background:#000000;

	border:0px;

	color:#fff;

	text-decoration:none;

	background-position:center;

	}

.cssmenu p{

	clear:left;

	}	

/*** menu css end ***/



/*** Homepage End ***/



/* Inner Pages Css Start */



.content_area .banner_slider .submenu { width:930px; height:34px; background:#c0bdbe; list-style:none; list-style-type:none; display:inline; float: left; font-family:Arial, Helvetica, sans-serif; font-size:13px; position:relative; margin-bottom:40px;}

.content_area .banner_slider .submenu ul { list-style:none; list-style-type:none; padding:0px; margin:0px;}

.content_area .banner_slider .submenu ul li { float: left; height:34px; font-weight:bold;}

.content_area .banner_slider .submenu ul li a { display:block; color:#42404f; padding:9px 30px 9px 30px;}

.content_area .banner_slider .submenu ul li a:hover {color:#42404f;}



.content_area .banner_slider .submenu ul li.active_quotemenu {text-decoration:underline;}

.content_area .banner_slider .submenu ul li.active_quotemenu a {color:#42404f;}





.content_area .banner_slider .product_submenu { width:930px; height:34px; background:#c0bdbe; list-style:none; list-style-type:none; display:inline; float: left; font-family:Arial, Helvetica, sans-serif; font-size:13px; position:relative; margin-bottom:40px;}

.content_area .banner_slider .product_submenu ul { list-style:none; list-style-type:none; padding:0px; margin:0px;}

.content_area .banner_slider .product_submenu ul li { float: left; height:34px; padding-right: 0px;font-weight:bold;}

.content_area .banner_slider .product_submenu ul li a { display:block; color:#42404f; padding:9px 16px 9px 21px;text-decoration:none !important;}

.content_area .banner_slider .product_submenu ul li a:hover {color:#42404f;}



.content_area .banner_slider .product_submenu ul li.active_productmenu {text-decoration:underline;}

.content_area .banner_slider .product_submenu ul li.active_productmenu a {color:#42404f;}



.block{ width:930px; float:left; height:auto;}

/* block 1 */

.block .block_1{ width:443px; height:217px; margin-right:20px; margin-bottom:20px; float:left; border: 1px solid #bfbfbf; padding:5px;}

.block .block_1 .l_part{ width:80px; height:215px; float:left; margin-right:20px;  text-align:center; min-width:80px; max-width:80px; max-height:215px; min-height:215px;}



.block .block_1 .l_part .no_1 { background:#42404f; width:80px; height:80px; text-align: center; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; font-size:65px; padding:0px;}



.txt_gal { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #747474; text-transform:uppercase; width:80px; float:left; min-width:80px; max-width:80px; margin-top:10px;}



.block .block_1 .r_block { width:340px; height:217px; min-height:184px;text-align:center; float:left;}

.block .block_1 .r_block .r_img { width:337px; height:180px; margin:0 auto; padding-top:15px;}



/* block 1 */



/* block 2 */

.block .block_2{ width:443px; height:217px; margin-right:0px; margin-bottom:20px; float:left; border: 1px solid #bfbfbf; padding:5px;}

.block .block_2 .l_part{ width:80px; height:215px; float:left; margin-right:20px;  text-align:center; min-width:80px; max-width:80px; max-height:215px; min-height:215px;}



.block .block_2 .l_part .no_1 { background:#42404f; width:80px; height:80px; text-align: center; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; font-size:65px; padding:0px;}



.txt_gal { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #747474; text-transform:uppercase; width:80px; float:left; min-width:80px; max-width:80px; margin-top:10px;}



.block .block_2 .r_block { width:340px; height:217px; min-height:184px;text-align:center; float:left;}

.block .block_2 .r_block .r_img { width:337px; height:180px; margin:0 auto; padding-top:15px;}



/* block 2 */



/* block 3 */

.block .block_3{ width:443px; height:217px; margin-right:20px; margin-bottom:20px; float:left; border: 1px solid #bfbfbf; padding:5px;}

.block .block_3 .l_part{ width:80px; height:215px; float:left; margin-right:20px;  text-align:center; min-width:80px; max-width:80px; max-height:215px; min-height:215px;}



.block .block_3 .l_part .no_1 { background:#42404f; width:80px; height:80px; text-align: center; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; font-size:65px; padding:0px;}



.txt_gal { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #747474; text-transform:uppercase; width:80px; float:left; min-width:80px; max-width:80px; margin-top:10px;}



.block .block_3 .r_block { width:340px; height:217px; min-height:184px;text-align:center; float:left;}

.block .block_3 .r_block .r_img { width:337px; height:180px; margin:0 auto; padding-top:15px;}



/* block 3 */



/* block 4 */

.block .block_4{ width:443px; height:217px; margin-right:0px; margin-bottom:20px; float:left; border: 1px solid #bfbfbf; padding:5px;}

.block .block_4 .l_part{ width:80px; height:215px; float:left; margin-right:20px;  text-align:center; min-width:80px; max-width:80px; max-height:215px; min-height:215px;}



.block .block_4 .l_part .no_1 { background:#42404f; width:80px; height:80px; text-align: center; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; font-size:65px; padding:0px;}



.txt_gal { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; /*color: #747474;*/color: #42404f; text-transform:uppercase; width:80px; float:left; min-width:80px; max-width:80px; margin-top:10px; text-align: center;}



.block .block_4 .r_block { width:340px; height:217px; min-height:184px;text-align:center; float:left;}

.block .block_4 .r_block .r_img { width:337px; height:180px; margin:0 auto; padding-top:15px;}



/* block 3 */

.block .r_img_part { width:590px; /*padding:20px 20px 20px 20px;*/ padding:0px 20px 0px 20px; float:left;}

.block .l_form{ width:260px; /*width:300px;*/ height:auto; float:left;}

.block .l_form .cat_no { background:#42404f; width:80px; height:80px; text-align: center; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ffffff; font-size:65px; padding:0px;}

.block .decr{ width:300px; float:left; margin-top:30px;}

.desc_txt{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#42404f; text-align:left; font-weight:bold;}

.block .form_part { width:300px; float:left; margin-top:30px;}

.txt_box{ height:26px; width:270px; /*border:2px solid #42404f;*/ padding:2px; margin-bottom:18px;}

.txt_box:focus{ height:26px; width:270px; border:2px solid #42404f; padding:2px; margin-bottom:18px;outline: none; }

label { font-family:Arial, Helvetica, sans-serif; color:#42404f; font-size:13px;}

.sub_button {

    border: none; background: url(../images/sub_btn.jpg) no-repeat top left; height:33px; width:92px; outline:0;

}

.sub_button {

    border: none; background: url(../images/sub_btn.jpg) no-repeat top left; height:33px; width:92px; outline:0; cursor:pointer;

	float:right; margin-right:9px;

}

.sub_button:hover {

    border: none; background: url(../images/sub_btn_ho.jpg) no-repeat top left; height:33px; width:92px; outline:0; cursor:pointer; float:right; margin-right:9px;

}

.block_big_img { margin:0 auto; width:564px; height:300px;}

.video_title { width:auto; padding:5px; text-align:center; ont-family:Arial, Helvetica, sans-serif; font-size:14px; color:#747474;}

.video_title a{ width:auto; padding:5px; text-align:center; ont-family:Arial, Helvetica, sans-serif; font-size:14px; color:#42404f;}

.video_title a:hover{ width:auto; padding:5px; text-align:center; ont-family:Arial, Helvetica, sans-serif; font-size:14px; color:#747474;}

.block .col_box{ width:150px; height:140px; min-width:150px; max-width:150px; min-height:140px; min-width:140px; float:left; margin:17px;}

.block .col_box a{ width:142px; height:132px; min-width:142px; max-width:142px; min-height:132px; min-width:142px; float:left; border: 1px solid #42404f; padding:4px; background:#FFF;}

.block .col_box a:hover{ -moz-box-shadow:0px 0px 5px 2px #a3a0a0; -webkit-box-shadow:0px 0px 5px 2px #a3a0a0; box-shadow:0px 0px 5px 2px #a3a0a0; border: 1px solid #818181; }



.block .col_box_1{ float:left; margin:17px;text-align:center;width: 350px;height: 300px;max-width:0;max-height:0;min-height: 300px;min-width: 350px;

	}

	.block .glass{ float:left; margin:17px;text-align:center;width: auto;height: auto;max-width: auto;max-height:auto;min-height: 50px;min-width: 220px;

	}

.block .col_box_1 a{ width: 350px;height: 300px;min-height: 300px;min-width: 350px;border: 4px solid #42404f; float:left; }

.block .glass a{ width: auto;height: auto;min-height: 50px !important;min-width: 100px !important; padding:10px;border: 4px solid #42404f; float:left; }



.block .col_box_1 a:hover{ -moz-box-shadow:0px 0px 5px 2px #a3a0a0; -webkit-box-shadow:0px 0px 5px 2px #a3a0a0; box-shadow:0px 0px 5px 2px #a3a0a0; border: 4px solid #42404f; }



.block .col_box_2{ text-align:center; width:150px; height:140px; min-width:150px; max-width:150px; min-height:140px; min-width:140px; float:left; margin:15px;}

.block .col_box_2 a{ width:142px; height:132px; min-width:142px; max-width:142px; min-height:132px; min-width:142px; float:left; border: 4px solid #42404f; }

.block .col_box_2 a:hover{ -moz-box-shadow:0px 0px 5px 2px #a3a0a0; -webkit-box-shadow:0px 0px 5px 2px #a3a0a0; box-shadow:0px 0px 5px 2px #a3a0a0; border: 4px solid #42404f; }



.block .product_col_box{ width: 100px; height: 100px; float: left; margin: 17px; }

.block .product_col_box a{ width: 100px; height: 100px; float: left; padding: 4px; background: #FFF;}

.block .product_col_box a:hover{ -moz-box-shadow:0px 0px 5px 2px #a3a0a0; -webkit-box-shadow:0px 0px 5px 2px #a3a0a0; box-shadow:0px 0px 5px 2px #a3a0a0; }



.block .sel_btn { width:75px; height:33px; float:right; margin-right:26px;}

.block .sel_btn .sel_button { width:75px; height:33px; background:url(../images/sel_btn.jpg) no-repeat; float:right;}

.block .sel_btn .sel_button:hover { width:75px; height:33px; background:url(../images/sel_btn_ho.jpg) no-repeat;}

.block .next_btn { width:75px; height:33px; float:right; margin-right:26px;}

.block .next_btn .next_button { width:78px; height:33px; background:url(../images/next_btn.jpg) no-repeat; float:right;}

.block .next_btn .next_button:hover { width:78px; height:33px; background:url(../images/next_btn_ho.jpg) no-repeat;}



.block .w_546{ margin:0 auto; width:100%;}

.block .w_546 .l_img { width:256px; float:left; margin:0px 12px 0px 12px;}

.block .w_546 .l_img .img_part { width:256px; height:170px;}

.block .w_546 .l_img .img_part img { padding:4px; background:#FFF; border:solid 1px #d1d1d1;}

.block .w_546 .l_img .img_1 { width:256px; height:55px; margin-top:25px; float:left;}

.block .w_546 .l_img .img_1 h2{font-family:Arial, Helvetica, sans-serif; text-align:center; color:#42404f; font-size:16px !important; padding:0px; margin:0px; text-transform:uppercase;}

.block .w_546 .l_img .twenty_mm { width:256px; text-align:center; padding:0px; margin:0px;}

.block .w_546 .l_img .qaunt_box { width:256px; text-align:center;}

/*.block .w_546 .l_img .qaunt_box .txt_box_qaunt{ height:26px; width:92px; background:#f5f4f4; border:1px solid #c2c2c2; padding:2px; margin-bottom:18px;}*/



.block .w_546 .l_img .qaunt_box .txt_box_qaunt{ height:26px; width:92px; /*border:2px solid #42404f;*/ padding:2px; margin-bottom:18px;}

.block .w_546 .l_img .qaunt_box .txt_box_qaunt:focus{ height:26px; width:92px; border:2px solid #42404f; padding:2px; margin-bottom:18px;outline: none; }



/*10-5-2013 Css Start*/



.block .ch_box { margin:0 auto; display:block;}

.block .ch_box .ch_1 { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:13px; background:#42404f; padding:9px; float:left; margin-bottom:17px;}



.block .ch_box_1 { margin:0 auto; display:block;margin-top: 10px;border: 1px solid red; padding: 10px; background-color: #c0bdbe;}



.block .ch_box_1 .ch_2 { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:13px; border: 4px solid #fff; padding:0; float:left; margin-bottom:17px;padding: 2px;}



.block .ch_box_1 .ch_active { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:13px; border: 4px solid #42404f; float:left; margin-bottom:17px;padding: 2px;cursor:pointer;}



.block .ch_box_1 .ch_deactive { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:13px; border: 4px solid #c0bdbe; float:left; margin-bottom:17px;padding: 2px;cursor:pointer;}



.active_color  { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:13px; border: 4px solid #42404f; float:left; margin-bottom:17px;padding: 2px;}



.block .n_button { width:78px; height:33px; float:left;}

.block .n_button .next_button { width:78px; height:33px; background:url(../images/next_btn.jpg) no-repeat; float:right;}

.block .n_button .next_button:hover { width:78px; height:33px; background:url(../images/next_btn_ho.jpg) no-repeat;}

.mar_top { margin-top:15px;}

.block .l_form .img_2 { width:256px; height:44px; margin-top:15px; float:left;}

.block .l_form .img_106 { width:106px; height:90px; padding:4px; border:1px solid #d1d1d1; float:left;}

.block .color_part { width:256px; float:left; margin-top:15px;}

.block .color_title{ float:left; padding-left:8px; display:block;}



.showError{

	height: 26px;

	width: 270px;

	/*background: #fff280;*/

	background:#FFF;

	border: 2px solid #FF0000;

	padding: 2px;

	margin-bottom: 18px;

}

/*10-5-2013 Css End*/



/* 11-5-2013 Css Start */

.block .l_pri_block{ width:418px; float:left; margin-right:19px;}

.block .l_pri_block .pr_block { width:388px; padding:15px; background:#c0bdbe; float:left;}

.block .l_pri_block .pr_block .pri_title { padding:0px; float:left; width:388px;}

.block .l_pri_block .pr_block .pri_title .price_txt{ padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#42404f; font-weight:bold; text-align:left; float:left; margin-bottom:10px;}

.block  .l_pri_block .pr_block .pri_title .price_txt1{ padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#42404f; font-weight:bold; text-align:right; float:right; margin-bottom:10px;}

.block .quot_block { width: 398px; float:left;  margin-top:26px; margin:0 auto; text-align:center; padding:10px; margin-top:15px;}

.block .quot_block a {padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#FFF; font-weight:bold; text-align:center; background:#42404f;}

.block .quot_block a:hover {padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#ffffff; font-weight:bold; text-align:center; background:#000000;}



.block .quot_block_red { width: 398px; float:left;  margin-top:26px; margin:0 auto; text-align:center; padding:10px; margin-top:15px;}

.block .quot_block_red a {padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#FFF; font-weight:bold; text-align:center;}

.block .quot_block_red a:hover {padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#ffffff; font-weight:bold; text-align:center; background:#000000;}



.block .pdf_quot_block { width: 398px; float:left;  margin-top:26px; margin:0 auto; text-align:center; padding:13px; margin-top:15px;}

.block .pdf_quot_block a { padding:13px 13px 13px 45px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#8b8b8b; font-weight:bold; text-align:center; background:url(../images/pdf_iconl.png) no-repeat left center; border:1px solid #8a8a8a;}

.block .pdf_quot_block a:hover {padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000000; font-weight:bold; text-align:center; border:1px solid #000000; padding:13px 13px 13px 45px;}

.block .r_pro_img_part { width:464px; height:336px; float:left; margin-left:20px;}

.block .r_pro_img_part img { background:#ffffff; border:1px solid #c2c2c2; padding:4px;}

.block .quote_txt { width:930px; float:left; border-bottom:1px solid #c2c2c2; padding-bottom:8px;}

.block .quote_txt h1 { text-align:center; padding:0px; text-transform:uppercase;}

.block .quot_form { width:930px; min-width:930px; float:left; margin-top:33px;}

.block .quot_form .l_form_part { width:861px;; min-width:393px;}

table { padding:0px;}

table tr {padding:0px; margin:0px;}

table tr td {padding:0px; margin:0px;}

table tr td span { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#737373; padding:10px 6px 10px 0px;}

table tr td .textbox{ width:302px; max-width:302px; height:26px; max-height:26px; min-width:302px; background:#f5f4f4; border:2px solid #c2c2c2; padding:2px;}

table tr td .textarea{ width:343px; height:169px; background:#f5f4f4; border:2px solid #c2c2c2; padding:2px; min-height:169px; max-height:169px; max-width:343px; min-width:302px;}



table tr td .textbox:focus{ width:302px; max-width:302px; height:26px; max-height:26px; min-width:302px; background:#f5f4f4; border:2px solid #42404f; padding:2px;outline: none;}



table tr td .textarea:focus{ width:343px; height:169px; background:#f5f4f4; border:2px solid #42404f; padding:2px; min-height:169px; max-height:169px; max-width:343px; min-width:302px;outline: none;}

/*.txt_box:focus{ height:26px; width:270px; border:2px solid #42404f; padding:2px; margin-bottom:18px;outline: none; }*/



/*table tr td .textbox{ width:302px; max-width:302px; height:26px; max-height:26px; min-width:302px; border:2px solid #42404f; padding:2px;}

table tr td .textbox:focus{ width:302px; max-width:302px; height:26px; max-height:26px; min-width:302px; border:2px solid #42404f; padding:2px;outline: none;}



table tr td .textarea{ width:302px; height:169px; background:#f5f4f4; border:1px solid #c2c2c2; padding:2px; min-height:169px; max-height:169px; max-width:302px; min-width:302px;}*/



/*.txt_box{ height:26px; width:270px; border:2px solid #42404f; padding:2px; margin-bottom:18px;}

.txt_box:focus{ height:26px; width:270px; border:2px solid #42404f; padding:2px; margin-bottom:18px;outline: none; }*/



.block .quot_form .r_form_part { width:861px; float:left; min-width:393px;}

.block .quot_form .r_form_part .book_now_btn { width:124px; height:33px; float:right; background:url(../images/book_now.jpg) no-repeat left center;}

.block .quot_form .r_form_part .book_now_btn:hover { width:124px; height:33px; float:right; background:url(../images/book_now_ho.jpg) no-repeat left center;}

.block .quot_form .r_form_part .sub_btn { width:92px; height:33px; float:right; background:url(../images/sub_btn.jpg) no-repeat left center;}

.block .quot_form .r_form_part .sub_btn:hover { width:92px; height:33px; float:right; background:url(../images/sub_btn_ho.jpg) no-repeat left center;}

.content_area .contact_part { width:930px; margin:0 auto;}

.block .contact_part .map_part { width:456px; min-width:456px; max-width:456px; height:330px; min-height:330px; max-height:330px; border:1px solid #c2c2c2; padding:4px; background:#FFF; margin-right:27px; float:left;}

.block .contact_part .add_part { width:427px; min-width:427px; max-width:447px; float:left; margin-bottom:15px;}

.block .contact_part .add_part .add_title { width:427px; padding:0px 0px 10px 0px; border-bottom:1px solid #c2c2c2;}

.block .contact_part .add_part .add_title h2 { font-family:Arial, Helvetica, sans-serif; color:#8b8b8b; font-size:18px; }

.block .contact_part .add_part .add_txt { font-family:Arial, Helvetica, sans-serif; color:#5c5c5c; font-size:13px; line-height:20px; margin-top:20px;}

.block .contact_part .add_part .click_btn{ width:252px; height:33px; background:url(../images/click_here.jpg) no-repeat left center; text-align:center; float:left; margin-top:20px;}

.block .contact_part .add_part .click_btn:hover{ width:252px; height:33px; background:url(../images/click_here_ho.jpg) no-repeat left center; text-align:center; padding:0px; margin-top:20px; float:left;}

/* 11-5-2013 Css End */



/* Top Line Start */

.layout1_top_line {

	width: 278px;

	height: auto;

	margin-top: 72px;

	margin-left: 115px;

	z-index: 999999;

	position: relative;

}



.layout1_top_line_text {

	margin-left: 190px;

	position: absolute;

	margin-top: 55px;

	text-transform: uppercase;

	font-weight: bold;

}



.layout2_top_line {

	width: 264px;

	height: auto;

	margin-top: 93px;

	margin-left: 238px;

	z-index: 999999;

	position: relative;

}



.layout2_top_line_text {

	margin-left: 305px;

	position: absolute;

	margin-top: 75px;

	text-transform: uppercase;

	font-weight: bold;

}



.layout2_last_top_line {

	width: 265px;

	height: auto;

	margin-top: -162px;

	margin-left: 481px;

	z-index: 999999;

	position: relative;

}



.layout2_last_top_line_text {

	margin-left: 530px;

	position: absolute;

	margin-top: -175px;

	text-transform: uppercase;

	font-weight: bold;

}



.layout3_top_line {

	width: 264px;

	height: auto;

	margin-top: 90px;

	margin-left: 242px;

	z-index: 999999;

	position: relative;

}



.layout3_top_line_text {

	margin-left: 315px;

	position: absolute;

	margin-top: 79px;

	text-transform: uppercase;

	font-weight: bold;

}





.layout3_last_top_line {

	width: 264px;

	height: auto;

	margin-top: -165px;

	margin-left: 485px;

	z-index: 999999;

	position: relative;

}



.layout3_last_top_line_text {

	margin-left: 530px;

	position: absolute;

	margin-top: -180px;

	text-transform: uppercase;

	font-weight: bold;

}

/* Top Line End */



/* Last Top Line Start */

.layout1_last_top_line {

	width: 246px;

	height: auto;

	margin-top: -145px;

	margin-left: 348px;

	z-index: 999999;

	position: relative;

}



.layout1_last_top_line_text {

	margin-left: 385px;

	position: absolute;

	margin-top: -160px;

	font-weight: bold;

}

/* Last Top Line End */



/* Right Line Start */

.layout1_right_line {

	width: 12px;

	height: 85px;

	margin-top: 97px;

	margin-left: 493px;

	z-index: 999999;

	position: relative;	

}



.layout1_right_line_text {

	margin-left: 505px;

	position: absolute;

	margin-top: 130px;

	text-transform: uppercase;

	font-weight: bold;

}



.layout2_right_line {

	width: 12px;

	height: 69px;

	margin-top: 117px;

	margin-left: 35px;

	z-index: 999999;

	position: relative;

}



.layout2_right_line_text {

	margin-left: -95px;

	position: absolute;

	margin-top: 143px;

	text-transform: uppercase;

	font-weight: bold;

}



.layout3_right_line {

	width: 12px;

	height: 70px;

	margin-top: 113px;

	margin-left: 40px;

	z-index: 999999;

	position: relative;

}



.layout3_right_line_text {

	margin-left: -75px;

	position: absolute;

	margin-top: 140px;

	text-transform: uppercase;

	font-weight: bold;

}

/* Right Line End */



/* Last Right Line Start */

.layout1_last_right_line {

	width: 12px;

	height: 85px;

	margin-top: -123px;

	margin-left: 685px;

	z-index: 999999;

	position: relative;

}



.layout1_last_right_line_text {

	margin-left: 705px;

	position: absolute;

	margin-top: -102px;

	font-weight: bold;

}



.layout2_last_right_line {

	width: 12px;

	height: 70px;

	margin-top: -139px;

	margin-left: 285px;

	z-index: 999999;

	position: relative;

}



.layout2_last_right_line_text {

	margin-left: 124px;

	position: absolute;

	margin-top: -132px;

	font-weight: bold;

}



.layout3_last_right_line {

	width: 12px;

	height: 70px;

	margin-top: -143px;

	margin-left: 285px;

	z-index: 999999;

	position: relative;

}



.layout3_last_right_line_text {

	margin-left: 125px;

	position: absolute;

	margin-top: -138px;

	font-weight: bold;

}



/* Last Right Line End */



/* Right Big Line Start */

.layout1_right_big_line {

	width: 12px;

	height: 105px;

	margin-top: 193px;

	margin-left: 425px;

	z-index: 999999;

	position: relative;

}



.layout1_right_big_line_text {

	margin-left: 435px;

	position: absolute;

	margin-top: 235px;

	text-transform: uppercase;

	font-weight: bold;

}



.layout2_right_big_line {

	width: 12px;

	height: 97px;

	margin-top: 222px;

	margin-left: 217px;

	z-index: 999999;

	position: relative;

}



.layout2_right_big_line_text {

	margin-left: 110px;

	position: absolute;

	margin-top: 262px;

	text-transform: uppercase;

	font-weight: bold;

}



.layout2_center_right_line {

	width: 12px;

	height: 257px;

	margin-top: 98px;

	margin-left: 512px;

	z-index: 999999;

	position: relative;

}



.layout2_center_right_line_text {

	margin-left: 530px;

	position: absolute;

	margin-top: 220px;

	text-transform: uppercase;

	font-weight: bold;

}



.layout2_bottom_center_right_line {

	width: 88px;

	height: 18px;

	margin-top: 344px;

	margin-left: 415px;

	z-index: 999999;

	position: relative;

}



.layout2_bottom_center_right_line_text {

	margin-left: 395px;

	position: absolute;

	margin-top: 368px;

	text-transform: uppercase;

	font-weight: bold;

}



.layout2_last_center_right_line {

	width: 12px;

	height: 96px;

	margin-top: 20px;

	margin-left: 462px;

	z-index: 999999;

	position: relative;

}



.layout2_last_center_right_line_text {

	margin-left: 320px;

	position: absolute;

	margin-top: 61px;

	text-transform: uppercase;

	font-weight: bold;

}



.layout2_last_bottom_center_right_line {

	width: 89px;

	height: 18px;

	margin-top: 104px;

	margin-left: 657px;

	z-index: 999999;

	position: relative;

}



.layout2_last_bottom_center_right_line_text {

	margin-left: 615px;

	position: absolute;

	margin-top: 125px;

	text-transform: uppercase;

	font-weight: bold;

}







.layout3_right_big_line {

	width: 12px;

	height: 96px;

	margin-top: 218px;

	margin-left: 40px;

	z-index: 999999;

	position: relative;

}



.layout3_right_big_line_text {

	margin-left: -55px;

	position: absolute;

	margin-top: 257px;

	text-transform: uppercase;

	font-weight: bold;

}



.layout3_center_right_line {

	width: 12px;

	height: 255px;

	margin-top: 95px;

	margin-left: 515px;

	z-index: 999999;

	position: relative;

}



.layout3_center_right_line_text {

	margin-left: 526px;

	position: absolute;

	margin-top: 215px;

	text-transform: uppercase;

	font-weight: bold;

}



.layout3_bottom_center_right_line {

	width: 91px;

	height: 18px;

	margin-top: 340px;

	margin-left: 416px;

	z-index: 999999;

	position: relative;

}



.layout3_bottom_center_right_line_text {

	margin-left: 400px;

	position: absolute;

	margin-top: 364px;

	text-transform: uppercase;

	font-weight: bold;

}









.layout3_last_right_big_line {

	width: 12px;

	height: 96px;

	margin-top: 218px;

	margin-left: -75px;

	z-index: 999999;

	position: relative;

}



.layout3_last_right_big_line_text {

	margin-left: -73px;

	position: absolute;

	margin-top: 198px;

	text-transform: uppercase;

	font-weight: bold;

}



.layout3_last_center_right_line {

	width: 12px;

	height: 255px;

	margin-top: -143px;

	margin-left: 755px;

	z-index: 999999;

	position: relative;

}



.layout3_last_center_right_line_text {

	margin-left: 770px;

	position: absolute;

	margin-top: -53px;

	text-transform: uppercase;

	font-weight: bold;

	z-index: 99999999;

}



.layout3_last_bottom_center_right_line {

	width: 90px;

	height: 18px;

	margin-top: 100px;

	margin-left: 660px;

	z-index: 999999;

	position: relative;

}



.layout3_last_bottom_center_right_line_text {

	margin-left: 625px;

	position: absolute;

	margin-top: 123px;

	text-transform: uppercase;

	font-weight: bold;

}

/* Right Big Line End */





/* Last Line Right Start */

.layout1_last_right_big_line {

	width: 12px;

	height: 105px;

	margin-top: -9px;

	margin-left: 625px;

	z-index: 999999;

	position: relative;

}



.layout1_last_right_big_line_text {

	margin-left: 640px;

	position: absolute;

	margin-top: 34px;

	font-weight: bold;

}



.layout2_last_right_big_line {

	width: 12px;

	height: 255px;

	margin-top: -175px;

	margin-left: 754px;

	z-index: 999999;

	position: relative;

}



.layout2_last_right_big_line_text {

	margin-left: 770px;

	margin-top: -75px;

	font-weight: bold;

	position: absolute;

	z-index: 99999999;

}



.layout3_last_right_big_line {

	width: 12px;

	height: 95px;

	margin-top: -19px;

	margin-left: 285px;

	z-index: 999999;

	position: relative;

}



.layout3_last_right_big_line_text {

	margin-left: 145px;

	position: absolute;

	margin-top: 20px;

	font-weight: bold;

}

/* Last Line Right End */



/* Bottom Line Start */

.layout1_bottom_line {

	width: 321px;

	height: auto;

	margin-top: 286px;

	margin-left: 96px;

	z-index: 999999;

	position: relative;

}



.layout1_bottom_line_text {

	margin-left: 209px;

	position: absolute;

	margin-top: 310px;

	text-transform: uppercase;

	font-weight: bold;

}



.layout2_bottom_line {

	width: 264px;

	height: auto;

	margin-top: 360px;

	margin-left: 240px;

	z-index: 999999;

	position: relative;

}



.layout2_bottom_line_text {

	margin-left: 323px;

	position: absolute;

	margin-top: 385px;

	text-transform: uppercase;

	font-weight: bold;

}



.layout3_bottom_line {

	width: 265px;

	height: auto;

	margin-top: 305px;

	margin-left: 61px;

	z-index: 999999;

	position: relative;

}



.layout3_bottom_line_text {

	margin-left: 145px;

	position: absolute;

	margin-top: 325px;

	text-transform: uppercase;

	font-weight: bold;

}

/* Bottom Line End */



/* Last Bottom Right Start */

.layout1_last_bottom_line {

	width: 285px;

	height: auto;

	margin-top: 100px;

	margin-left: 330px;

	z-index: 999999;

	position: relative;

}



.layout1_last_bottom_line_text {

	margin-left: 390px;

	position: absolute;

	margin-top: 120px;

	font-weight: bold;

}





.layout2_last_bottom_line {

	width: 264px;

	height: auto;

	margin-top: 130px;

	margin-left: 482px;

	z-index: 999999;

	position: relative;

}



.layout2_last_bottom_line_text {

	margin-left: 550px;

	position: absolute;

	margin-top: 155px;

	font-weight: bold;

}





.layout3_last_bottom_line {

	width: 265px;

	height: auto;

	margin-top: 80px;

	margin-left: 304px;

	z-index: 999999;

	position: relative;

}



.layout3_last_bottom_line_text {

	margin-left: 365px;

	position: absolute;

	margin-top: 100px;

	font-weight: bold;

}

/* Last Bottom Right End */



.layout1_top_line_text label, .layout1_last_top_line_text label, .layout1_right_line_text label, .layout1_last_right_line_text label, .layout1_right_big_line_text label, .layout1_last_bottom_line_text label, .layout1_last_right_big_line_text label, .layout1_bottom_line_text label, .layout1_line_bottom_line_text label, .layout2_top_line_text label, .layout2_last_top_line_text label, .layout2_right_line_text label, .layout2_last_right_line_text label, .layout2_right_big_line_text label, .layout2_last_right_big_line_text label, .layout2_bottom_line_text label, .layout2_line_bottom_line_text label, layout2_center_right_line, .layout2_center_right_line_text label, .layout2_bottom_center_right_line, .layout2_bottom_center_right_line_text label, .layout2_last_center_right_line_text label, .layout2_last_bottom_center_right_line_text label, .layout2_last_bottom_line_text label, .layout3_top_line_text label, .layout3_last_top_line_text label, .layout3_right_line_text label, .layout3_last_right_line_text label, .layout3_right_big_line_text label, .layout3_last_right_big_line_text label, .layout3_bottom_line_text label, .layout3_line_bottom_line_text label, layout3_center_right_line, .layout3_center_right_line_text label, .layout3_bottom_center_right_line, .layout3_bottom_center_right_line_text label, .layout3_last_center_right_line_text label, .layout3_last_bottom_center_right_line_text label, .layout3_last_bottom_line_text label {

	/*font-size:14px;*/

	font-size:12px;

}



.button

{

	background-image:url(../images/button_bg.jpg);

	height:33px;

	border:none;

	cursor:pointer;

	padding:3px 15px;

	color:#42404f !important;

	font-family: Calibri;

	font-size:14pt;

	text-transform:uppercase;

	letter-spacing:0.05em;

	font-weight:bold;

	

/*	-moz-border-radius: 25px 10px / 10px 25px;

border-radius: 25px 10px / 10px 25px;*/

}



.button:hover

{

	background-image:url(../images/button_bg_hover.jpg);

	height:33px;

	border:none;

	cursor:pointer;

	padding:3px 15px;

	font-family: Calibri;

	color:#FFF !important;

	font-size:14pt;	

	text-transform:uppercase;

	font-weight:bold;

/*	-moz-border-radius: 25px 10px / 10px 25px;

border-radius: 25px 10px / 10px 25px;*/

}





.button_gallery

{

	background-image:url(../images/button_bg.jpg);

	height:33px;

	border:none;

	cursor:pointer;

	padding:3px 5px;

	color:#42404f !important;

	font-family: Calibri;

	font-size:14pt;

	letter-spacing:0.05em;

	font-weight:bold;

	

/*	-moz-border-radius: 25px 10px / 10px 25px;

border-radius: 25px 10px / 10px 25px;*/

}



.button_gallery:hover

{

	background-image:url(../images/button_bg_hover.jpg);

	height:33px;

	border:none;

	cursor:pointer;

	padding:3px 5px;

	font-family: Calibri;

	color:#FFF !important;

	font-size:14pt;	

	font-weight:bold;

/*	-moz-border-radius: 25px 10px / 10px 25px;

border-radius: 25px 10px / 10px 25px;*/

}



.button_quote

{

	background-image:url(../images/button_bg.jpg);

	height:33px;

	border:none;

	cursor:pointer;

	padding:5px 15px;

	color:#42404f !important;

	font-family: Calibri;

	font-size:14pt;

	text-transform:uppercase;

	letter-spacing:0.05em;

	font-weight:bold;

	

/*	-moz-border-radius: 25px 10px / 10px 25px;

border-radius: 25px 10px / 10px 25px;*/

}



.button_quote:hover

{

	background-image:url(../images/button_bg_hover.jpg);

	height:33px;

	border:none;

	cursor:pointer;

	padding:5px 15px;

	font-family: Calibri;

	color:#FFF !important;

	font-size:14pt;	

	text-transform:uppercase;

	font-weight:bold;

/*	-moz-border-radius: 25px 10px / 10px 25px;

border-radius: 25px 10px / 10px 25px;*/

}





.button_red

{

	/*background-image:url(../images/button_bg_red.jpg);*/
	
	background-image:url("../images/button_bg.jpg");

	height:33px;

	border:none;

	cursor:pointer;

	padding:5px 15px;

	color:#737373 !important;

	font-family: Calibri;

	font-size:14pt;

	text-transform: uppercase !important;

	letter-spacing:0.05em;

	font-weight:bold;

	

/*	-moz-border-radius: 25px 10px / 10px 25px;

border-radius: 25px 10px / 10px 25px;*/

}



.button_red:hover

{

	background-image:url(../images/button_bg_hover.jpg);

	height:33px;

	border:none;

	cursor:pointer;

	padding:5px 15px;

	font-family: Calibri;

	color:#FFF !important;

	font-size:14pt;	

	text-transform:uppercase;

	font-weight:bold;

/*	-moz-border-radius: 25px 10px / 10px 25px;

border-radius: 25px 10px / 10px 25px;*/

}



.link {

	text-decoration:underline;

	color:#42404f;

}

.link:hover {

	text-decoration:underline;

	color:#000;

}



.link_ajax {

	text-decoration:underline;

	color:#000;

}

.link_ajax:hover {

	text-decoration:underline;

	color:#42404f;

}



.last_price_txt {

	padding: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #42404f;

	font-weight: bold;

	text-align: left;

	float: left;

	margin-bottom: 10px;

}



.last_price_sub_txt {

	padding: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #42404f;

	font-weight: bold;

	text-align: left;

	float: left;

	margin-bottom: 10px;

}



.color_a{

	color:#42404f;

}



.contact_content {

	color:#42404f;

	font-size: 16px;

	font-weight: bold;

}



.contact_content a{

	color:#42404f;

	font-size: 16px;

	font-weight: bold;

}



.contact_content a:hover{

	color:#000;

	font-size: 16px;

	font-weight: bold;

}



.top-part .top_social_icon{ float:left;display:inline-block;margin-top: 7px; text-align:right;width:56.35%; }

.online_quote{ float:left; display: inline-block; width:339px; margin-right:0px; }

.top_social_icon_mobile{ display: none;}

.app_store{ padding-right:28px;padding-bottom: 5px; width:97%;}





/* Start Shop Stylesheet */



.banner_slider .block .content1 .cat_detail { width:970px; float:left;}

.banner_slider .block .content1 .cat_detail .cat_1 { width:400px; float:left; text-align:center; margin:0 30px 15px 12px;}

.banner_slider .block .content1 .cat_detail .cat_1 .cat_img { padding:2px; border: 1px solid #8C8C8C;}

.banner_slider .block .content1 .cat_detail .cat_1 .cat_img:hover { padding:2px; border: 1px solid #000; cursor:pointer;}

.banner_slider .block .content1 .cat_detail .cat_1 .cat_img img { width: 400px; height: 400px; /*width:400px; height:400px;*/ cursor:auto;}

.banner_slider .block .content1 .cat_detail .cat_1 .pri_txt {font-size:15px; color:#1e1e1e; font-family:"avenir_lt_55_romanroman"; display:block; text-align:center; margin-top:10px;}



.banner_slider .block .content1 .cat_detail .contain { border-bottom: 1px solid #ccc; width: 528px; float: left;}

.banner_slider .block .content1 .cat_detail .contain-last { width: 528px; float: left;}

.banner_slider .block .content1 .cat_detail .cat_details { margin:15px 12px 15px 12px;}

.banner_slider .block .content1 .cat_detail .cat_details h3{ color: #42404f; text-decoration: none; font-size: 17px;}

.banner_slider .block .content1 .cat_detail .cat_details h2{ color: #42404f; text-decoration: none; font-size: 17px;}

.banner_slider .block .content1 .cat_detail .cat_details span{ color: #000; text-decoration: none; font-size: 14px; font: 12px/1.55 Verdana;}

.banner_slider .block .content1 .cat_detail .cat_details p

{

  color: #000;

  width: 436px;

  text-decoration: none;

  font-size: 13px;

  font-family: Verdana;

  line-height: 18px;

  text-align: justify;

  margin: 0;

  padding: 0;

}



.txt_box_checkout {

	width: 397px;

}



.txt_box_checkout:focus {

	width: 397px;

}



/* End Shop Stylesheet */



/* Cart Section */

#cart_tbl th

{

	padding:5px;

	border:1px solid #42404f;

	-webkit-border-radius: 5px !important;

	-moz-border-radius: 5px !important;

	border-radius: 5px !important;

	color:#42404f;

}



#cart_tbl td

{

	padding:5px;

	border:1px solid #42404f;

	-webkit-border-radius: 5px !important;

	-moz-border-radius: 5px !important;

	border-radius: 5px !important;

	color:#42404f;

}



#cart_tbl .align-left{

	text-align:left;

}



#cart_tbl td img

{

	border:none;

}



.txtbox { border: 1px solid #8C8C8C; margin: 3px 0 0px; padding: 5px;

    width: 397px; margin-top:7px;

}

.line {

	border-bottom: 1px solid #8A8A8A;

	padding-top:10px;

	padding-bottom:10px;

}



.product_cart{

	width:900px;

}



.product_cart label{

	font-size: 14px;

	color: #42404f;

	/*font-family: "avenir_lt_55_romanroman";*/

	display: block;

	margin-top: 15px;

}

.cart_txtbox {

	width:50px;

	text-align:center;

	color: #42404f;

	padding: 5px;

	/*border: 1px solid #8a8a8a;*/

	/*-webkit-border-radius: 5px !important;

	-moz-border-radius: 5px !important;

	border-radius: 5px !important;*/

}



.cart_txtbox:focus {

	border: 2px solid #42404f;

}



.form_process_clean {

	font-size: 16px;

	text-align: left;

	margin-top: -20px;

	padding-left: 22px;

	width: 385px;

}



.form_process_error {

	font-size: 16px;

	text-align: left;

	margin-top: -20px;

	padding-left: 22px;

	width: 385px;

	color:#F00;

}



.product_page_title{

	border-bottom: none;

	color: #7a1827;

	margin: 15px 12px 15px 25px;

	font-size: 21px;

}



.shop_cart_msg_success {

	margin: 0px 12px 15px 26px;

	border: 1px solid #00FF66;

	width: 924px;

	padding: 5px;

	-webkit-border-radius: 5px !important;

	-moz-border-radius: 5px !important;

	border-radius: 5px !important;

}



.shop_cart_msg_error {

	margin: 0px 12px 15px 26px;

	border: 1px solid #FF0000;

	width: 924px;

	padding: 5px;

	-webkit-border-radius: 5px !important;

	-moz-border-radius: 5px !important;

	border-radius: 5px !important;

}



/* End Cart */



.main_image{ width:60%; float:left; display: inline-block;}

.main_image img#image_color{ margin-left:0px ; width:60%; height:60%;}

.sidebar{ width: 35% ; float:left; display:inline-block ; margin-left:20px;}



/* Inner Pages Css End */


/*============================custome=========================*/

.phno{width:595px; float:right;padding-top:0px;padding-right:2%; padding-top:20px;}
.phno span.time-text{font-size:15px;font-weight:bold;/*font-style:italic;*/color:#1D1D1B;margin-right: 80px;}
.phno span.numbr{font-size:15px;font-weight:bold;/*font-style:italic;*/color:#C50042;width:200px;}

.phno:hover{color:#000;}

.l_form_part table tr td {width:295px !important; text-align:right !important;}
.quote-froms-left .txt_box {
    border: 1px solid rgb(204, 204, 204);
    height: 26px;
    margin-bottom: 0px !important;
    padding: 0px 5px !important;
    width: 275px;
}
.quote-froms-right .showError {padding:5px;width:275px;color:#C50042); height:auto !important;}
.q-proc-drop {padding:5px !important; border:1px solid #ccc;;color:rgb(115, 115, 115);width:288px !important; line-height: 25px;}
.quote-froms-right .txt_box {
    border: 1px solid rgb(204, 204, 204);
    height: 26px;
    margin-bottom: 0px !important;
    padding: 0px 5px!important;
    width: 275px;
}
/*Custom css*/

#frm_business_registration .block .quot_form .r_form_part{
    width: 860px !important;
}	
#frm_business_registration .block .quot_form .r_form_part table {
    width: 100%;
    padding: 0 25%;
}